.section-content {
  padding: 80px 20px;
  max-width: 1440px;
  margin: 0 auto;
}

.section-title .section-desc {
  margin-top: 16px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.6);
}


.section-bg {
  color: #fff;
}


.section-bg .section-title .section-desc {
  color: rgba(255, 255, 255, 0.90);
}

.section-p {
  padding: 0 20px;
}

.common-empty {
  width: 100%;
  min-height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.common-empty img {
  max-width: 100%;
  max-height: 100%;
  display: block;
}

.common-empty .des {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.60);
}

.section-w {
  max-width: 100%;
}

.section-title {

  text-align: center;

}

.document .section-content {
  max-width: unset;
}

/* banner */
.banner-reward .btn-normal {
  padding: 8px 32px;
}